webEMIMobile/__history/
webEMIMobile/__recovery/
webEMIMobile/TMSWeb
webEMIMobile/Win32
webEMIMobile/css/__history/
emiMobileServer/__history
emiMobileServer/__recovery
emiMobileServer/doc/
emiMobileServer/Win32/
emiMobileServer/*.log
emiMobileServer/*.txt
emiMobileServer/bin/logs/
emiMobileServer/bin/static/
emiMobileServer/Source/__history
emiMobileServer/Source/__recovery/

*.local
*.exe
*.identcache
*.res
*.tvsconfig
*.dxsettings
*.zip

*.log

*.dll
